= render 'tabs'
- if @recovery_code
  = render 'show_recovery_code'
- else
  %p= markdown t(:recovery_code_description)
  - # RECOVERY CODE
  - if current_user.respond_to?(:recovery_secret)
    .card
      .card-body
        %h5.card-title= t(:recovery_code)
        = render 'recovery_code_form'
  - # RECOVERY EMAIL
  - if !AuthenticatedApp.email_only && current_user.respond_to?(:recovery_email)
    .card.mt-4
      .card-body
        %h5.card-title= t(:recovery_email)
        = render 'recovery_email_form'
